Subject: Re: RFC: cpm2_devices.c

From: Vitaly Bordug <[email-masked]>
Date: Wed, 15 Jun 2005 19:31:40 +0400

Kumar Gala wrote:

>
> On Jun 15, 2005, at 2:55 AM, Vitaly Bordug wrote:
>
>> Kumar,
>> I assume this as a IMMR enumerating you promised to help with. Is it in
>> the final state? And what was the reason of fcc_regs_c removal?
>> I'm also going to change the files name to cpm2_.. .
>
>
> Yes, I removed the fcc_regs_c since its not always true.  Please don't 
> rename the file to cpm2_.  I think I'm going to end up renaming them 
> to pq2_ since that is the most appropriate name.  I'd say we are about 
> 80% the way to a final patch.
>
Great. Apart of naming issue - what else remaining to do?
I mean how can I contribute to speed-up this?

-- 
Sincerely, 
Vitaly